/*
Theme Name: TM Moody Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-moody
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.header-right
{
}

.menu--primary a, .switcher-language-current {
    color: #fff !important;
}
.menu--primary .children, .menu--primary .sub-menu {
    background-color: #303030 !important;
}

.desktop-menu .menu--primary .sm-simple>li>a .menu-item-title:after {
    position: absolute;
    bottom: -10px;
    left: 3px;
    margin-left: -2px;
    width: 25px;
    height: 2px;
    border-radius: 0 !important;
    content: "";
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.menu--primary .sm-simple > li:hover > a .menu-item-title:after, .menu--primary .sm-simple > li.current-menu-item > a .menu-item-title:after, .menu--primary .sm-simple > li.current-menu-ancestor > a .menu-item-title:after, .menu--primary .sm-simple > li.current-menu-parent > a .menu-item-title:after {
    background-color: #00aeef !important;
}

.head-phone
{
float:right;
    margin-left: 20px;
}
@media(max-width:650px)
{
.head-phone
{
float:left
}
}

.head-phone ul
{
	margin:0;
	padding:0;
}

.head-phone ul li
{
display:inline-block;
color:#fff;
position:relative;
padding:20px 10px;
padding-left:34px;
}
.head-phone ul li i
{
    position: absolute;
    left: 0;
    width: 26px;
    height: 26px;
    background: #00aeef;
    color: #fff;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;

}
.head-phone ul li a
{
color:#fff;
}

.header01 .navigation {
    text-align: center;
    float: right;
}

.page-content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.home-intro p
{
	font-size: 18px;
    line-height: 1.9;
    font-weight: 300;
    color: #333;
}

.header01.desktop-menu .branding, .header01.desktop-menu .header-right
{
	position:relative;
	top:auto;
transform:none !important;	
}

.cust-btn2 a {
    font-size: 16px;
    line-height: 1.6em;
    text-transform: uppercase;
    display: inline-block;
    color: #ffffff;
    background-color: #00aeef !important;
    padding: 13px 70px;
    border-radius: 30px !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    min-width: 200px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 1px;
    white-space: nowrap;
    border: 3px solid #00aeef;
}

.tringle_overlay
{
content: '';
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.span21
{
   
	    clip-path: polygon(0% 0%, 50% 60px, 0% 120px);
    -webkit-clip-path: polygon(0% 0%, 50% 60px, 0% 120px);
    background: #dde4e6;
}
.span22
{
    
	    clip-path: polygon(50% 60px, 100% 0%, 100% 120px);
    -webkit-clip-path: polygon(50% 60px, 100% 0%, 100% 120px);
     background: rgb(0, 174, 239);
}

.span23
{
background-image:url(../img/green-bg.jpg);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 2;
    padding: 0 !important;
    margin: 0 !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	background-repeat: no-repeat;
    background-size: cover;
    z-index: 3;
    background-position: 50% 50%;
    clip-path: polygon(0% 120px, 50% 60px, 100% 120px, 100% calc(100% - 120px), 50% calc(100% - 60px), 0% 100%);
    -webkit-clip-path: polygon(0% 120px, 50% 60px, 100% 120px, 100% calc(100% - 120px), 50% calc(100% - 60px), 0% 100%);
}
.span231
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 2;
	    background-color: rgba(0, 174, 239, 0.87);
}
.span233
{
clip-path: polygon(0% calc(100% - 120px), 50% calc(100% - 60px), 0% 100%);
    -webkit-clip-path: polygon(0% calc(100% - 120px), 50% calc(100% - 60px), 0% 100%);
       background: rgba(0, 174, 239, 0.07);
}

.testimonial-item
{
    margin: 0px 100px !important;	
}

.tm-testimonial.style-6 .testimonial-desc {
    font-size: 20px;
    font-style: normal;
    line-height: 1.7;
}

.tm-blockquote.style-3.skin-light path, .tm-testimonial.style-6 svg {
    fill: #00aeef !important;
   display: none ; 
}

.tm-testimonial.style-6 .testimonial-name {
    color: #00aeef !important;
}

.page-footer p
{
	color:#eee;
	font-size:14px;
	line-height:24px;
}

.footer-top-h4
{
    font-size: 20px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    letter-spacing: 1px;
    margin-bottom: 27px;
}

.footer-top-h4:before, .footer-top-h4:after
{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
}

.footer-top-h4:before
{
    right: 0;
    background: #555;	
}

.footer-top-h4:after
{
    background: #00aeef;
    width: 60px;	
}

.footer-menu ul {
  list-style: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

.footer-menu ul li
{
    border-bottom: 1px solid #333 !important;
    padding: 10px 0 !important;	
	font-size:14px !important;
}

.footer-menu ul li a
{
    color: #eee !important;
	padding:0 !important;
}

.footer-contact ul
{
	margin:0;
	padding:0;
	list-style:none;
margin-bottom:20px;
}
.footer-contact ul li
{
    position: relative;
    padding: 6px 0;
    padding-left: 29px;
    color: #fff;
}
.footer-contact ul li i
{
    position: absolute;
    left: 0;
    color: #00aeef;
    font-size: 18px;
    top: 11px;

}

.footer-contact .social-links a {
  font-size: 15px;
  display: inline-block;
      background: #ffffff;
    color: #000;
  line-height: 21px;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

.footer-contact .social-links a:hover {
  background: #00aeef;
  color: #fff;
}

.foot-copyright
{
border-top: 1px solid rgba(0, 174, 239, 0.25);
    padding: 25px 0 0;	
}

.tm-banner .content-wrap:before
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.4);
    content: '';	
}

.page-txt p
{
    font-size: 18px;
    line-height: 1.9;
    font-weight: 300;
    color: #333;
	margin-bottom: 10px;
}

.page-txt h2
{
    color: #3c3c3c;
    font-weight: 800;
    margin: 0;
    font-size: 37px;
    text-transform: uppercase;	
}

.img-gal-cus img
{
	margin:10px;
}

.box2-service h6
{
    font-weight: 700;
    margin-bottom: 10px;
	color:#fff;
}
.box2-service .text {
    color: #fff;
    opacity: 0.8;
}

.box2_img
{
    position: relative;
    overflow: hidden;
    height: 100%;
}

.box2_img img
{
-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;	
}

.box2_link
{
position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        background: rgba(0, 174, 239, 0.48);
	opacity:0;
}
.swiper-slide:hover .box2_link
{
opacity:1;
}
.box2_icon
{
position: relative;
    z-index: 2;
    transform: translateY(-10px);
    transition: all 0.3s;
    margin-bottom: 15px;
	    margin-bottom: 0;
}
.swiper-slide:hover .box2_icon
{
transform: translateY(0);
}
.box2_link span
{
        color: #363636;
    font-size: 20px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    display: inline-block;
    background: #fff;
    border-radius: 100%;
}

.swiper-slide:hover .box2_img img {
    transform: scale(1.3);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.page-txt h4 {
    color: #00aeef;
    margin-top: 10px;
    font-size: 23px;
}

.page-txt h4 a
{
    color: #fff !important;
    font-weight: 500;	
}

.projects-wrap h4
{
    font-size: 21px;
    background: #00aeef;
    margin: 0;
    padding: 10px;
}

.page-txt h3 {
    color: #00aeef;
    font-size: 25px;
    font-weight: 600;
}

.con1 ul
{
list-style:none;
margin:0;
padding:0;
color:#000;
}
.con1 ul li
{
    padding: 7px 0;
    font-size: 15px;
    padding-left: 21px;
    position: relative;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#00aeef;
}

.con1 h3
{
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    font-weight: 600;
	font-size:24px;
    margin-bottom: 17px;	
}

.con2
{
	display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
	padding:10px 15px !important;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #ddd !important;
    height: 50px !important;
}

.con2-msg
{
	display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
	padding:10px 15px !important;
    color: #495057;
    background-color: #fff;
    border-radius: .25rem !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #ddd !important;
}

.form-group
{
	margin-bottom:20px !important;
}

.screen-reader-response
{
	display:none;
}

.desktop-menu .menu--primary .menu__container > li > a {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.desktop-menu .sm-simple a .sub-arrow:before {
    right: 0px !important;
}

.page-open-mobile-menu i {
    color: #00aeef !important;
}

@media(max-width:1024px)
{
.home-intro-sec {
    background-position: 52% 100% !important;
}
}

@media(max-width:768px)
{
.home-intro-sec {
    background: #eeeeec !important;
}
}

@media(max-width:414px)
{
.testimonial-item {
    margin: 0px 0 !important;
}	
	
.footer-top-h4
	{
		margin-top:25px;
	}

.wpb_image_grid .wpb_image_grid_ul img
	{
	    text-align: center;
    	margin: 20px auto;	
	}
.wpb_image_grid .wpb_image_grid_ul .isotope-item
	{
		    right: 0;
		float:none;
		pointer-events:none;
	}
}